/* Please do not use this import in production. You could download this font from here https://fontstorage.com/font/noto */
@import "http://fonts.fontstorage.com/import/noto.css";
/*
    Noto Sans, 400, 400 italic, 700, 700 italic
*/

.home,
.item-show {
    font-family: 'Noto Sans' !important;
}

.item-show table tr>td:first-child {
    font-weight: bold;
}

.dashboard .btn-lg {
	margin-bottom: 15px;
}

.inline-block {
	display: inline-block;
}

.wb {
	word-break: break-all;
}

.form-table {
	width: 100%;
	background: #f9f9f9;
	margin-bottom: 20px;
	border: 1px solid #eee;
}

.form-table tr td:first-child {
	width: 25%;
	background: #f1f1f1;
	padding: 0 10px;
}

.form-table tr td:last-child {
	border-right: 1px solid #eee;
}

.form-table tr td:first-child label {
	margin: 0;
}

.form-table .form-group,
.form-table .input-group {
	margin: 8px 8px 8px 15px;
}

.form-table .radio,
.form-table .checkbox {
	padding: 0;
    min-height: 0;
}

.form-table .radio label,
.form-table .checkbox label {
	margin: 0 10px 0 0;
}

ul.select2-results__options.select2-results__options--nested li {
    padding-left: 25px !important;
}

.bgw {
	background-color: #fff !important;
}
.date_start,
.date_end {
	cursor: pointer;
}

.panel-heading.grey-heading {
	background-color: #f9f9f9;
}

.bg-grey {
	background-color: #f9f9f9;
}

.card {
	border-bottom: 1px solid #d3e0e9;
}

.card:hover {
	background-color: #fcfcfc;
}

.card .btn {
	margin-top: 10px;
}

.p10 {
	padding: 10px;
}

.p15 {
	padding: 15px;
}

.select2, .select2-search__field {
	width: 100% !important;
}

.radio img {
    display: block;
    margin-left: -20px;
    margin-bottom: 4px;
}

.rel {
	position: relative;
}

.car_body {
	max-height: 36px;
}

#loading {
	width: 100%;
    height: 100%;
    position: absolute;
    z-index: 999;
    background: #ffffffc4;
}



.my-balloon {
    display: inline-block;
    padding: 4px 10px;
    height: auto;
    position: relative;
    bottom: 80px;
    left: -10px;
    width: 260px;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
    text-align: left;
    vertical-align: middle;
    background-color: #fff;
    border: 2px solid lightseagreen;
    border-radius: 6px;
    font-family: Arial;
}
.my-balloon .btn-balloon {
    text-decoration: none;
    display: inline-block;
    padding: 2px 8px;
    margin: 7px 0;
    background: #ffdb4d;
    color: #000;
    border-radius: 3px;
}
.close {
    margin-top: -3px;
}

.star {
    font-size: 26px;
    color: #e40;
    vertical-align: middle;
}
.star_auth {
    color: #e40;
    position: absolute;
    right: 0;
    font-size: 26px;
    top: 0;
}

@media (max-width:767px) {
    h1 {
        font-size: 26px;
    }
    h2 {
        font-size: 22px;
    }
    h3 {
        font-size: 20px;
    }
    .form-table tr td {
        display: block;
        width: 100% !important;
    }
}